body {
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  max-height: 100vh!important;
}

nav {
  background: linear-gradient(to right, #0062E6, #33AEFF,#0062E6);
}

.vote {
  border: 1px solid black;
  border-radius: 1vh;
  color: black;
  text-decoration: none!important;
}

.vote.like.disabled {
  cursor: not-allowed!important;
}

.vote.hate.disabled {
  cursor: not-allowed!important;;
}

.vote.hate.disabled:hover {
  border-color: black!important;
  color: black!important;
  font-weight: normal!important;
  cursor: not-allowed!important;
}

.vote.like.disabled:hover {
  border-color: black!important;
  color: black!important;
  font-weight: normal!important;
  cursor: not-allowed!important;
}

.vote.like.active {
  background-color: green;
  color: white;
  font-weight: bold;
}

.vote.hate.active {
  background-color: red;
  color: white;
  font-weight: bold;
}

.vote.hate:hover {
  border-color: red;
  color: red;
  font-weight: bold;
  cursor: pointer;
}

.vote.like:hover {
  border-color: green;
  color: green;
  font-weight: bold;
  cursor: pointer;
}

.vote.hate.active:hover {
  background-color: transparent;
  border-color: black;
  color: black;
  font-weight: normal;
  cursor: pointer;
}

.vote.like.active:hover {
  background-color: transparent;
  border-color: black;
  color: black;
  font-weight: normal;
  cursor: pointer;
}


.card-signin {
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.card-signin .card-title {
  margin-bottom: 2rem;
  font-weight: 300;
  font-size: 1.5rem;
}

.card-signin .card-body {
  padding: 2rem;
}

.form-signin {
  width: 100%;
}

.form-signin .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  transition: all 0.2s;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group input {
  height: auto;
  border-radius: 2rem;
}

.form-label-group > input,
.form-label-group > label {
  padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 12px;
  color: #777;
}

/* Fallback for Edge
       -------------------------------------------------- */

@supports (-ms-ime-align: auto) {
  .form-label-group > label {
    display: none;
  }

  .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
-------------------------------------------------- */

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .form-label-group > label {
    display: none;
  }

  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}

.card-columns {
  column-count: 1!important;
}

/*#movieContent {*/
/*  max-height: 80vh;*/
/*  overflow-y: scroll!important;*/
/*}*/

#modalButton {
  width: 70px;
  height: 70px;
  background-color: red;
  border-radius: 50%;
  border-color: transparent!important;
  box-shadow: 0 6px 10px 0 #666;
  transition: all 0.1s ease-in-out;

  font-size: 50px;
  color: white;
  text-align: center;
  line-height: 70px;

  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 1000;
}

#modalButton:hover {
  box-shadow: 0 6px 14px 0 #666;
  transform: scale(1.05);
  border-color: transparent!important;
}

#modalButton:active {
  border-color: transparent!important;
}
